﻿@charset "utf-8";
* {
	margin: 0;
	padding: 0;
}
.topContainerB {
	display:block;
	width:100%;
	height:195px;
	background:#ccc;
}
ul.call-chat li a {
	margin-bottom:20px;
	width:50%;
	height:50px;
	background:#ccc;
	line-height:50px;
	float:left;
	text-align:center;
	font-weight:bold/*;display:block*/;
	background: #f2f2f2; /* Old browsers */
	background: -moz-linear-gradient(top, #f2f2f2 1%, #d8d8d8 51%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #f2f2f2), color-stop(51%, #d8d8d8), color-stop(100%, #ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f2f2f2 1%, #d8d8d8 51%, #ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f2f2f2 1%, #d8d8d8 51%, #ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f2f2f2 1%, #d8d8d8 51%, #ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f2f2f2 1%, #d8d8d8 51%, #ffffff 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff', GradientType=0 ); /* IE6-9 */
}
span.call-b {
	display:block;
	line-height:30px;
	width:120px;
	height:30px;
	margin:10px auto;
}
span.chat-b {
	display:block;
	line-height:30px;
	width:95px;
	height:30px;
	margin:10px auto;
}
/*ul.call-chat li a:active , a:focus {background:#999;height:50px;display:block;}*/
    
    .accessrxLogoB {
	width:209px;
	margin:auto;
	display:block;
}
/*icons*/
	.iconDeviceTop {
	height:30px;
	width:25px;
	background:url(../../../Content/Image/Desktop/iconSprites.png);
	display:block;
	float:left;
}
.deviceCall {
	background-position:-328px 0px;
	margin:0;
}
.deviceChat {
	background-position:-355px 0px;
	margin:0;
}
div.top-buttons {
	width:100%;
	height:40px;
}
.device-buttons ul {
	width:75%;
	height:40px;
	margin:auto;
}
.device-buttons li a {
	width:32%;
	height:40px;
	background:#428bca;
	float:left;
	margin-right:3px;
	text-align:center;
	line-height:40px;
	font-weight:bold;
	color:#fff;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
}
.device-buttons li a:hover {
	background:#4b9be0
}
    /*.device-buttons li a:active , a:focus {background:#3177b4;color:#ccc}*/
    

/*HTC One*/
@media only screen and (-webkit-min-device-pixel-ratio: 3) and (max-width:1920px) {
    body {
	    background:red;
	    margin-top:100px;
    }
    * {
	    margin: 0;
	    padding: 0;
    }
    .topContainerB {
	    display:block;
	    width:100%;
	    height:195px;
	    background:#ccc;
    }
    ul.call-chat li a {
	    margin-bottom:20px;
	    width:50%;
	    height:50px;
	    background:#ccc;
	    line-height:50px;
	    float:left;
	    text-align:center;
	    font-weight:bold;/*display:block*/
	    ;
	    background: #f2f2f2; /* Old browsers */
	    background: -moz-linear-gradient(top, #f2f2f2 1%, #d8d8d8 51%, #ffffff 100%); /* FF3.6+ */
	    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #f2f2f2), color-stop(51%, #d8d8d8), color-stop(100%, #ffffff)); /* Chrome,Safari4+ */
	    background: -webkit-linear-gradient(top, #f2f2f2 1%, #d8d8d8 51%, #ffffff 100%); /* Chrome10+,Safari5.1+ */
	    background: -o-linear-gradient(top, #f2f2f2 1%, #d8d8d8 51%, #ffffff 100%); /* Opera 11.10+ */
	    background: -ms-linear-gradient(top, #f2f2f2 1%, #d8d8d8 51%, #ffffff 100%); /* IE10+ */
	    background: linear-gradient(to bottom, #f2f2f2 1%, #d8d8d8 51%, #ffffff 100%); /* W3C */
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff', GradientType=0 ); /* IE6-9 */
    }
    span.call-b {
	    display:block;
	    line-height:30px;
	    width:120px;
	    height:30px;
	    margin:10px auto;
    }
    span.chat-b {
	    display:block;
	    line-height:30px;
	    width:95px;
	    height:30px;
	    margin:10px auto;
    }
    /*ul.call-chat li a:active , a:focus {background:#999;height:50px;display:block;}*/
    
        .accessrxLogoB {
	    width:209px;
	    margin:auto;
	    display:block;
    }
    /*icons*/
	    .iconDeviceTop {
	    height:30px;
	    width:25px;
	    background:url(../../../Content/Image/Desktop/iconSprites.png);
	    display:block;
	    float:left;
    }
    .deviceCall {
	    background-position:-328px 0px;
	    margin:0;
    }
    .deviceChat {
	    background-position:-355px 0px;
	    margin:0;
    }
    div.top-buttons {
	    width:100%;
	    height:40px;
    }
    .device-buttons ul {
	    width:75%;
	    height:40px;
	    margin:auto;
    }
    .device-buttons li a {
	    width:32%;
	    height:40px;
	    background:#428bca;
	    float:left;
	    margin-right:3px;
	    text-align:center;
	    line-height:40px;
	    font-weight:bold;
	    color:#fff;
	    -webkit-border-radius: 6px 6px 6px 6px;
	    border-radius: 6px 6px 6px 6px;
    }
    .device-buttons li a:hover {
	    background:#4b9be0
    }
    /*.device-buttons li a:active , a:focus {background:#3177b4;color:#ccc}*/
	
	    #menu {
	    width:40px;
	    display: block;
	    background:#ddd;
	    font-size:1.35em;
	    text-align: center;
	    border-right:#fff 1px solid
    }
    nav.js {
	    display: none;
    }
    nav ul {
	    width:100% !important;
	    padding: 0 !important;
    }
    nav ul li:first-child {
	    border-top:#fff 1px solid;
    }
    nav li {
	    width:100%;
	    border-right:none;
	    border-bottom:#fff 1px solid;
    }
    nav ul li a {
	    padding: 15px 0 15px 0;
    }
    nav ul ul li {
	    display:none
    }
    .hmpgImages {
	    width:100%;
	    background:none;
    }
    .deviceProducts {
	    display:block;
	    width:100%;
	    background:#9f9f9f;
	    border-top:#fff 1px solid
    }
    .deviceProducts li {
	    background: #f2faff; /* Old browsers */
	    background: -moz-linear-gradient(top, #f2faff 0%, #cee4f6 100%); /* FF3.6+ */
	    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2faff), color-stop(100%, #cee4f6)); /* Chrome,Safari4+ */
	    background: -webkit-linear-gradient(top, #f2faff 0%, #cee4f6 100%); /* Chrome10+,Safari5.1+ */
	    background: -o-linear-gradient(top, #f2faff 0%, #cee4f6 100%); /* Opera 11.10+ */
	    background: -ms-linear-gradient(top, #f2faff 0%, #cee4f6 100%); /* IE10+ */
	    background: linear-gradient(to bottom, #f2faff 0%, #cee4f6 100%); /* W3C */
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2faff', endColorstr='#cee4f6', GradientType=0 ); /* IE6-9 */
    }
    .deviceProducts li a {
	    width:100%;
	    height:50px;
	    background:url(../../../Content/Image/Desktop/iconSprites.png);
	    background-position:0px -138px;
	    margin:0;
	    display:block;
	    margin-bottom:1px;
	    border-top:#eaeaea 1px solid;
	    border-bottom:#fff 1px solid;
	    font-family: 'Roboto Condensed', sans-serif;
	    font-size:28px;
	    line-height:50px;
    }
    .deviceProducts li a:active, a:focus {
	    background:#ccc url(../../../Content/Image/Desktop/iconSprites.png);
	    background-position:0px -135px;
    }
    .deviceProducts img {
	    width:40px;
	    height:40px;
	    margin:5px 10px 0 20px;
	    float:left;
    }
    .hmpgImages-content {
	    width:100%;
	    margin:0;
	    padding-top:10px;
    }
    .hmpgImages-content h1 {
	    margin:0;
	    font-size:18px;
	    margin:0 0 0 5px;
    }
    ul.hmpgImages-a {
	    margin-bottom:10px;
    }
    ul.hmpgImages-a li {
	    font-size:13px;
	    margin:0 0 0 10px;
	    padding:0
    }
    ul.hmpgImages-a li:before {
	    font-size:18px;
	    line-height:20px;
    }
    .hmpgImagesWrap {
	    height:200px;
	    background:#f1f1f1;
    }
    .hmpgImages {
	    height:200px;
    }
    .mobileDisplay {
	    display:block
    }
    .device-footer {
	    display:block;
	    width:100%;
	    background:#414043;
	    padding:10px 0 10px 0;
	    text-align:center
    }
    .device-footer li a {
	    width:90%;
	    padding:10px 0 10px 0;
	    margin:auto auto 10px auto;
	    display:block;
	    text-align:center;
	    -webkit-border-radius: 6px 6px 6px 6px;
	    border-radius: 6px 6px 6px 6px;
	    background:#eee
    }
    .device-footer li a:active, a:focus {
	    background:#fff
    }
    .BBB1 {
	    margin-left:30px;
    }
    .hmpgAdvertA, .hmpgAdvertB, .icons-home, .logos-home, .footer, .topContainer, .hmpgHowWrap, .home-video-wrap, #divArticleListContainer, #zzContent, .prodImages {
	    display:none !important
    }
    /*content pages/////////////*/
        .mainContent {
	    width:95%;
	    margin:auto;
	    padding:0
    }
    .contentB {
	    width:100%;
	    margin:0;
	    padding:0
    }
    .contentB h1 {
	    font-size:24px;
	    text-align:center;
	    margin:0;
	    padding:10px 0 10px 0;
    }
    .contentB img {
	    max-width:230px
    }
    .contentC {
	    width:94%;
	    padding:0 10px 10px 10px
    }
    .contentC h4 {
	    font-size:20px
    }
    /*categories/////////////*/
    
        .orderViewAdvert li a {
	    width:100%;
	    padding:0;
    }
    .listSepB {
	    display:none !important
    }
    span.cataContent {
	    width:200px;
	    margin-left:-10px;
    }
    .btnReviewAdvertB {
	    margin:20px 0 0 65px;
    }
    /*product page//////////////*/
    
        .prodBanner {
	    display:none
    }
    .device-prodImages {
	    display:block;
	    width:100%;
	    background:#fff
    }
    .device-prodImages img {
	    margin:0 0 0 62px;
    }
    .prodQtyPrice {
	    background:#f1f1f1;
	    width:100%;
	    margin:0;
	    padding:0;
    }
    .prodQtyPrice ul {
	    margin:0
    }
    .prodQtyPrice h1 {
	    font-size:32px;
    }
    .prodQtyPriceDetailsWrap {
	    width:100%;
	    padding:0;
	    margin-top:0
    }
    .selectQty {
	    width:97% !important;
	    display:block;
    }
    .qtyValue {
	    width:75px;
	    height:45px;
	    font-size:20px;
	    line-height:26px;
	    padding:5px;
	    margin:5px 0 0 10px;
	    background:none
    }
    .selectInput {
	    width:70px;
	    height:40px;
    }
    .selectInput input {
	    width:35px !important;
	    font-size:24px !important;
	    padding:5px;
	    text-align:center;
    }
    .clicktop {
	    width:24px;
	    height:60% !important
    }
    .clickbottom {
	    width:24px;
	    height:40% !important
    }
    .prodCostPrice {
	    font-size:42px;
	    line-height:58px;
    }
    span.smText {
	    font-size:26px;
	    line-height:50px;
    }
    .prodDosage {
	    width:60%;
	    padding:10px 20px 20px 0;
    }
    .addToCartWrap {
	    width:100%;
	    padding:10px 0 10px 0;
    }
    .prodAddToCart {
	    width:285px;
	    background-position:2px -45px;
    }
    .productOverview {
	    width:100%;
	    margin:0;
    }
    ul.productInfoNav li {
	    float:left;
	    display:block;
	    font-family:'Roboto Condensed', sans-serif;
	    font-size:14px;
	    height:50px;
	    text-transform:uppercase;
	    border-right:#98c8f7 1px solid
    }
    ul.productInfoNav li a {
	    color:#fff;
	    padding:0 25px;
	    line-height:50px;
	    height:50px;
	    display:block
    }
    .prodTabContent {
	    font-size:14px;
    }
    .prodTabContent h2 {
	    font-size:22px;
	    line-height:24px;
    }
    /*checkout///////////////*/
        .prodContent {
	    padding:0;
    }
    .prodContent h1 {
	    text-align:center;
    }
    .leftCol {
	    width:100%;
	    display:block;
    }
    .item {
	    padding:0px;
    }
    .item a {
	    text-decoration:underline
    }
    .item img {
	    width:100px
    }
    .itemDesc {
	    padding:0;
	    float:left;
	    font-size:16px;
    }
    .itemDesc br {
	    display:none
    }
    h2.items {
	    color:#06f;
	    margin:0;
	    font-size:20px;
	    font-weight:700;
	    width:100%;
    }
    .itemDesc:nth-child(2) {
	    width:200px;
	    height:130px;
	    margin-top:10px;
    }
    .itemDesc:nth-child(3) {
	    width:80px;
	    margin:-10px 60px 0 15px;
	    padding-bottom:30px;
    }
    .itemDesc:nth-child(4) {
	    width:130px;
	    margin-top:-25px;
    }
    span.orangeItem {
	    margin:0
    }
    .prodRtCol {
	    display:block;
	    width:100%
    }
    .promoCode {
	    width:95%;
	    display:block;
	    margin:-25px 0 20px 10px;
    }
    .proceed {
	    display:block;
	    width:100%;
    }
    .proceedBtn {
	    margin:15px 0 20px 0;
	    height:34px;
	    padding:0 0 0 20px;
    }
    .prodRtCol {
	    width:100%;
	    padding:0;
    }
    .miniCart {
	    width:90%;
	    margin:0 auto 10px auto;
    }
    .secure-shop {
	    text-align:center;
	    width:100%
    }
    /*cart////////////////*/
        .questionbody {
	    font-size:14px;
	    color:#525252;
	    line-height:16px;
    }
    .questionbody table {
	    border-collapse:collapse;
	    border:0px;
    }
    .questionbody td {
	    width:25%
    }
    .dialogue {
	    background:yellow;
    }
    .existedCustomer {
	    text-align:center !important;
	    width:50% !important;
	    margin:0;
	    padding:0 5px 0 0 !important;
    }
    div#loginButton {
	    display:block;
	    width:100%;
	    margin-bottom:20px;
    }
    #forgotPassword {
	    margin:20px 0 20px 0 !important
    }
    .newCustomer {
	    text-align:center !important;
	    width:46% !important;
	    margin:0;
	    padding:0px 0 0 6px !important;
    }
    #divOrderingSteps ul {
	    width:100%;
	    padding:5px 0;
    }
    #divOrderingSteps li {
	    width:25%
    }
    #divOrderingSteps img {
	    width:100%
    }
    #contactUs {
	    width:50%
    }
    div.two-col-form {
	    width:100% !important;
	    display:block !important;
	    padding:0;
	    border-bottom:#999 1px dotted
    }
    div.three-col-form {
	    width:93%;
	    padding:10px;
	    display:block;
	    margin:0;
    }
    .spanLoginLink {
	    text-align:center
    }
    h1.align-left {
	    text-align:left;
    }
    /*medical questions//////////////////*/
        .medical-col-left {
	    width:100%;
	    display:block;
	    padding:10px 0;
    }
    .medical-col-right {
	    width:100%;
	    display:block;
	    padding:0 0 10px 0;
    }
    .medical-col-right td {
	    text-align:left;
    }
    .medical-col-right tr {
	    padding:10px;
	    float:left
    }
    /*alerts///////////////////*/
        .upgrade {
	    width:89%;
	    display:block;
	    margin:0 0 10px 8px;
    }
    /*checkout process//////////////////*/
        .cart-last-row {
	    width:100%;
    }
}
